Unity 4.0(3) Patches/Upgrades

Unanswered Question
Nov 13th, 2007
User Badges:

I have a Unity 4.0(3) I just inherited and Im looking for a recource for patches and upgrades.


I saw there is an upgrade to 4.0(5)- not sure if I should install (4) first or just (5). any help or resources will be great.


Donnie

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Rob Huffman Wed, 11/14/2007 - 06:06
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Donnie,


You should definitely post this on the Unified Applications Forum (Unity) so more experts there can have a look at this question :) I think most would recommend skipping 4.0(4) for sure and at minimum going with 4.0(5). That being said, if you are going to upgrade then why not go to 4.2(1)?


Here is some Upgrade documentation;


Upgrading Cisco Unity 4.x Software to the Shipping Version


http://www.cisco.com/en/US/docs/voice_ip_comm/unity/42/upgrade/guide/ex/ru_010.html


Hope this helps!

Rob

HoustonG33K Wed, 11/14/2007 - 09:16
User Badges:

Thanks man. I'll move it over there. I would love to take them to the shipping software level but I'm not sure if thats a cost to them and if they would pay for it.


Thanks again,

Donnie M.

Rob Huffman Wed, 11/14/2007 - 09:31
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Donnie,


Good stuff! Just as an FYI, Unity 4.0 to 4.1 or 4.2 does not have any licensing requirements unless you are changing servers (so probably no $$) :) Here is the pertinent doc;


Release Notes for Cisco Unity Release 4.2(1)


http://cisco.com/en/US/docs/voice_ip_comm/unity/42/release/notes/cu421rn.html#wp39989


Hope this helps!

Rob

Actions

This Discussion